/* CONTENANT */
.produits {
	float:left;
	width:800px;
	min-height:600px;
	text-align:justify;
	margin-top:10px;
	margin-left:20px;
	-pie-background: rgba(255,255,255,0.98);
	background: rgba(255,255,255,0.98);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(PIE.htc);
	font-size:13px;
	padding-left:5px;
	text-align:center
}
.ariane{padding-left:6px;text-align:left; font-size:12px;border-bottom:solid 1px #666; font-style:italic; text-decoration:underline}
.ariane a:visited{color:white}
.ariane a:link{color:white}
.ariane a:hover{color:grey}

/* ////////////////////////////////////// */
			/* LEFT */
/* ////////////////////////////////////// */

.left {
	float:left;
	width:640px;
}
/* DETAIL 1 */
.detail_1 {
	border-bottom:solid 1px #F90;
}
.title {
	float:left;
	width:450px;
	text-align:left;
	padding:4px;
	padding-left:10px;
	margin-bottom:6px;
	font-size:12px;
	font-size:16px
}
.ref {
	font-size:11px;
}
.print {
	float:left;
	width:150px;
	padding-top:22px;
	cursor: pointer;
}
/* DETAIL 2 */
.detail_2 {
}
.photo {
	float:left;
	width:360px;
	
}
.photo_in {
	width:350px;
	behavior: url(PIE.htc);
	padding:10px;
}
.carousel{
	text-align:left;padding-left: 8px;}
.vignette {
	width:50px;
	height:50px;
	padding:2px;
	border:solid 1px #ccc;
}
.texte1 {
	float:left;
	width:310px;
	text-align:left;
	margin: 8px;
}
/* DETAIL 3 */
.detail_3 {
	border-top:solid 1px #F90;
	text-align:left;
}
/* DETAIL 4 */
.detail_4 {
	border-top:solid 1px #F90;
	text-align:left
}
/* DETAIL 5 */
.detail_5 {
	border-top:solid 1px #F90;
	text-align:left
}
/*///// COMMUN /////// */

.titre_commun {
	font-size:14px;
	font-weight:bold;
	padding:4px;
	color:#333;
	background-color:#ffeedf;
	text-align:left
}
.titre_droit {
	font-size:14px;
	font-weight:bold;
	padding:4px;
	color:#333;
	background-color:#ffeedf;
	text-align:center;
	border-bottom: solid 1px #ccc;
}
.texte_commun {
	font-size:12px;
	padding:6px;
	color:#333;
	text-align:left
}
.bloc {
	background-color:#FFF;
	border:#F90 solid 2px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(PIE.htc);
	margin:6px;
}
/* ////////////////////////////////////// */
			/* RIGHT */
/* ////////////////////////////////////// */
.right {
	float:left;
	width:160px;
}
.prix {
	text-align:center;
	font-size:18px;
	color:#C00;
	background-color:#FFF;
	border:#F90 solid 2px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(PIE.htc);
	padding:10px;
	margin:6px;
}

.delais{
	color:#6c94c8;
	 font-size:11px;
	  font-weight:bold
	}
.ajout {
	text-align:center;
	font-size:12px;
	color:#333;
	background-color:#FFF;
	border:#96b3d7 solid 2px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(PIE.htc);
	padding:10px;
	margin:6px;
}
.img_associe {float:left;width:44px;height:44px;margin:2px;border:solid 1px #F90;}
.texte_associe {float:left;width:100px;text-align:left;padding-left:4px; font-size:11px}


.assoc:hover{ background-color:#d2e6f2}

#tabs-1,#tabs-2,#tabs-1,#tabs-3,#tabs-4,#tabs-5 {background-color:#e9e9e9;border-top:solid 1px #aaa}

	label.error {
		background: url('../jquery/development-bundle/unchecked.gif') no-repeat;
		padding-left: 16px;
		margin-left: .3em;
		font-size: 12px; color:#FF1F00;
	}
	label.valid {
		background: url('../jquery/development-bundle/checked.gif') no-repeat;
		display: block;
		width: 16px;
		height: 16px;
	}	
	
	#lightbox {
			position:fixed; /* keeps the lightbox window in the current viewport */
			top:0; 
			left:0; 
			width:100%; 
			height:100%; 
			background:url(../img/overlay.png) repeat; 
			text-align:center;
			z-index:1000
		}
		#lightbox p {
			text-align:center; 
			color:#fff; 
			font-size:12px;
			cursor:pointer 
		}
		#lightbox img {
			box-shadow:0 0 25px #111;
			-webkit-box-shadow:0 0 25px #111;
			-moz-box-shadow:0 0 25px #111;
			max-width:940px;
		}
		
		
		/*popin message
		*/
		#message {
	width:550px;
	height:50px;
	position:relative;
	left:0px;
	top:0px;
	border: 1px solid #ccc;
	background-color:white;
	-moz-box-shadow: 0 0 10px #878787;
	-webkit-box-shadow:  0 0 10px #878787;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	behavior: url(../PIE.htc);
	padding:8px;
	text-align:center;
	
}
		